﻿/*
 Copyright © 2012 by the Commonwealth of Pennsylvania.  All Rights Reserved.
 Created: 2012/04/30 by Scott Bell
*/
/*==== Site Wide ========================================== */ 
a:link 
{
    text-decoration:none;
}

a:visited
{
    text-decoration:none;
}

a:hover
{
    text-decoration:none;
}

.ajax__calendar_header 
{
   color:Red; 
}

body 
{
    background-color:#DCE1E6;    
    font-family:Verdana, Times New Roman;
    font-size:.70em;

}

.btnSmall
{
    height:22px;    
    width:50px;    
}

.btnMedium
{
    height:22px;    
    width:75px;    
}

.btnLarge
{
    height:22px;    
    width:100px;    
}

.btnXL
{
    height:22px;    
    width:125px;    
}

.btn2XL
{
    height:22px;    
    width:150px;    
}

.btn3XL
{
    height:22px;    
    width:170px;    
}

.center
{
    margin-left:auto;
    margin-right:auto;
    font-weight: 700;
}

.grdHeader th
{
    background-color:Lightgray;
}

hr
{
    margin: 0px 0px 0px 0px;
}

.imgExtCalendar
{
    vertical-align:bottom
}

input
{
    margin:0px 0px 0px 0px;
    font-weight: 700;
}

input[type="checkbox"], label 
{
    vertical-align: middle;
}

input[type="text"]
{
    font-family:Consolas;
    font-size:12px;
}

input[type="password"]
{
    font-family:Consolas;
    font-size:14px;
}

/* Radio button lists */
input[type="radio"], label 
{
    vertical-align: middle;
}

.lblFieldLabelGen
{
    font-weight:bold;
     font-size:13px;
   
}
    
.lblFieldUnderLine
{
    font-weight:bold;
    text-decoration:underline;
}

fieldset
{
    margin:0 0 0 0;
    padding:0 0 0 0;
}

legend
{
    color:Blue;    
    font-weight:bold;    
}

select
{
    font-family:Consolas;
    margin:0 0 0 0;
}

.tblFormat
{
    border: 0 none black;
    border-collapse:collapse;
    margin: 0 0 0 0;
    padding:0 0 0 0;      
}

.tblOuterLines
{
    border: 1px Solid Lightgray;
    border-collapse:collapse;
    margin: 0 0 0 0;
    padding:0 0 0 0;      
}
.tblGridView
{
    border: 1px solid black;
    border-spacing: 0px;
    width:100%;
}

.tblGridView td
{
    border: 1px solid gray;
    padding:0px 2px 0px 2px;
}
    
.tblGridView th
{
    background-color: Lightgray;
    border: 1px solid gray;
    padding:0px 2px 0px 2px;
}

.tdLeftCol
{
    margin-left:auto;
    padding: 4px 0px 0px 0px;
    text-align:right;
    vertical-align:top;  
    width:250px;
}

.tdLeftTight
{
    margin-left:auto;
    padding: 4px 0px 0px 0px;
    text-align:right;
    vertical-align:top; 
     
  
}

.tdColon
{
    font-weight:bold;
    padding: 4px 0px 0px 0px;
    vertical-align:top;  
    width:4px;    
}

.tdRightCol
{
    margin-left:auto;
    padding: 4px 0px 0px 0px;
    text-align:left;
    vertical-align:top;  
}

.tdRightColLabel
{
    padding: 4px 0px 0px 0px;
    text-align:Left;
    vertical-align:top;  
/*
    height:20px; 
    vertical-align:middle;   
*/
}

.txtmoney
{
    padding: 4px 0px 0px 0px;
    text-align:right;
    vertical-align:top;  
     

}

.ValidatorText
{
    color:Red;
    font-size:smaller;
    /*font-weight:bold;*/
    vertical-align:top;
    position:relative;
    top:3px;
}
.Messagetext
{
    color:Red;
    font-weight:bold;
}
/*==== End Site Wide ====================================== */
/*==== Master Page ======================================== */
#lblMstMessages
{
    color:Red;
    /*font-weight:bold;*/
} 

#lblMstTimeout   
{
    color:Red;
    font-weight:bold;
} 

#tblMaster
{
    border:1px solid #062C54;
    border-collapse:collapse;
    margin-left:auto;
    margin-right:auto;
    padding: 0 0 0 0;
    width:952px;
}

#tdHdrMaster
{
    background-color:#3366CC;
    background-image: url(../Images/HeaderImage.png);
    background-image:();
    background-repeat:no-repeat;
    color:White;
    height:147px;     
    text-align: right;
    vertical-align: bottom;
}

.tdHdrMasterBlue
{
    background-color:#3366CC;
    color:White;
    vertical-align: bottom;
}

#tblHdrMasterInfo
{
    margin-left:auto;
    padding: 0 0 0 0;
    width:765px;
}

#tblHdrMasterInfo tr
{
    height:15px;
   
}

#tblHdrMasterInfo td
{
    padding: 0 0 0 0;
}

#tblMstFooterInfo
{
    background-color:#D2D3D5;
    border:0;
    border-collapse:collapse;
    padding: 0 0 0 0;    
    width:100%;
}    

#tdContentMaster
{
    background-color:White;
    padding: 0 0 0 0;    
    vertical-align:top;
    width:777px;
}

#tdFtrMaster
{
    background-color:#062C54;
    color:White;
    height: 20px;
    vertical-align:top;
}

#tdSidebarMaster
{
    background-color:#062C54;
    color:White;
    height: 600px;
    vertical-align:top;
    width:175px;
}

#tvmLoggedOff a:link
{
    color:White;        
}

#tvmLoggedOff a:visited
{
    color:White;        
}

#tvmLoggedOn a:link
{
    color:White;        
}

#tvmLoggedOn a:visited
{
    color:White;        
}
 
#tvmUserManuals a:link
{
    color:White;        
}

#tvmUserManuals a:visited
{
    color:White;        
} 
 
.tvmMenuStyle td
{
    vertical-align:top;
}

.chkChoice input 
{ 
    margin-left: -20px; 
    
}
.chkChoice td 
{ 
    padding-left: 20px; 
    font-weight:bold;
     font-size:12px;
}

.chkBox
{
    font-weight:bold;
     font-size:12px;
}

.hdrBkGround
{
    
    background-color:#DCE1E6;
    color:Navy;
    text-align: center;
    vertical-align: bottom;
    font-weight:bold;
        font-family:Verdana, Times New Roman;
    font-size:14px
     
}

.blank_row 
{
  height: 10px;
  background-color: #FFFFFF;
}

.Tab  .ajax__tab_header

{
    color:#3366CC ;
    

}

.td_Cell
{
    width:400px;
}

.ajax__myTab .ajax__tab_header {   
    font-family: verdana,tahoma,helvetica;   
   font-size: 11px;   
    border-bottom: solid 1px #999999;   
}   
  
.ajax__myTab .ajax__tab_outer {   
    padding-right: 4px;   
    height: 21px;   
    background-color: #D2D3D5;   
    margin-right: 2px;   
    border-right: solid 1px #666666;   
    border-top: solid 1px #aaaaaa;   
}   
  
.ajax__myTab .ajax__tab_inner {   
  padding-left: 3px;   
    background-color: #D2D3D5;   
}   
 
.ajax__myTab .ajax__tab_tab {   
    height: 13px;   
    padding: 4px;   
   margin: 0;   
}   
  
.ajax__myTab .ajax__tab_hover .ajax__tab_outer {   
    background-color: #cccccc;   
}   
  
.ajax__myTab .ajax__tab_hover .ajax__tab_inner {   
   background-color: #cccccc;   
}   

.ajax__myTab .ajax__tab_hover .ajax__tab_tab {   
}   
 
.ajax__myTab .ajax__tab_active .ajax__tab_outer {   
  background-color: #fff;   
    border-left: solid 1px #999999;   
}   
  
.ajax__myTab .ajax__tab_active .ajax__tab_inner {   
   background-color: #fff;   
}   
  
.ajax__myTab .ajax__tab_active .ajax__tab_tab {   
}   
 
.ajax__myTab .ajax__tab_body {   
   font-family: verdana,tahoma,helvetica;   
    font-size: 10pt;   
    border: 1px solid #999999;   
    border-top: 0;   
    padding: 8px;   
    background-color: #ffffff;   
}  
/*VSR*/
.checkbox-grid li {
    display: block;
    float: left;
    width: 50%;
}
/*Body*/

/*==== End Master Page ==================================== */
/*==== TEMP =============================================== */
/*==== END TEMP =========================================== */
